//默认的模块初始化gradle配置，可以依赖这个配置 再配置别的依赖
apply plugin: 'com.android.library'
apply plugin: 'kotlin-android'
apply plugin: 'kotlin-kapt'

apply from: rootProject.file('lib_base_config.gradle')  //重复的配置统一由基类提供

android {
    buildFeatures {
        dataBinding = true
        viewBinding = true
    }
}

dependencies {

    implementation project(':cs_cptServices')   //Module模块默认添加Service模块的
}